読者です 読者をやめる 読者になる 読者になる

Macports 2.01 消えない?

MBA-0020:~ guutara$ sudo port upgrade installed
--->  p5-error is replaced by p5.12-error
--->  Computing dependencies for p5.12-error
--->  Cleaning p5.12-error
--->  p5-locale-gettext is replaced by p5.12-locale-gettext
--->  Computing dependencies for p5.12-locale-gettext
--->  Cleaning p5.12-locale-gettext

これが、消えない。

なんでだろ。。

これが原因か?perl5

p5-locale-gettext ... version error

#30833 (Active version of p5-xml-parser is not 2.400.0_1 but 2.40_1+universal) – MacPorts